<template>
  <div>
    <product-clone :product-id="productId" />
  </div>
</template>

<script>
import ProductClone from '@/vue/components/Tiktok/Product/Clone/Index.vue';

export default {
  name: 'TiktokProductClone',
  components: {
    'product-clone': ProductClone,
  },
  data() {
    return {
      productId: this.$route.params.id,
    };
  },
};
</script>
